[system]
BackgroundBitmapName=
Width=300
Height=350
OnLoad=OnLoad.dsf
OnSetting=digg_OnSetting.dsf
RSSTitle=焦点房产新闻
RSSLink=http://house.focus.cn/rss/redian.xml
RSSRefreshInterval=60

;--- Items  --------------------------------------------------------------------------
[Item0]
Enable=1
Type=Bitmap
Rect=0/0/300/50/
BitmapName=digg_top.png

[Item1]
Enable=1
;Month/Year/Text/Bitmap/Clock
Type=Bitmap
Rect=30/35/235/285/0/0/2
BitmapName=digg_center.png

[Item2]
Enable=1
Type=Bitmap
Rect=30/320/235/30/
BitmapName=digg_bottom.png

[Item3]
Enable=1
Type=rss
;Left/Top/Width/Height/Align/Horz or Vert
Rect=0/0/231/60/0/0
BitmapName=

TitleType=Font
TitleRect=40/14/181/20/0
TitleTextFont=黑体/16/#f3f3f3/1/0/0/0/0/255/1/0/1/clBlack/191

;Event Bitmap rect Item_x,Item_y,Item_Width,Item_Height
ItemRect=0/33/231/20
;Font Define: Font Name/Size/Color/Bold/Italic/Underline/Strikout/
ItemTextFont=黑体/12/#004a74/1/0/0/0/0/
;ItemTextFont=宋体/12/#000000/0/0/0/0/0/255/0/0/-1/clBlack/191/0
ItemTextRect=38/8/215/14/3

RSSIndex=10
MaxRows=15
